﻿@model GradeViewModel  
@{
    ViewData["Title"] = "Review";
}

<h1>Review</h1>

<hr id="login"/>
<div id="login" class="row">
    <div class="col-md-4">
        <form asp-action="Grade">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Rating" class="control-label"></label>
                <input asp-for="Rating" class="form-control" />
                <span asp-validation-for="Rating" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Review" class="control-label"></label>
                <input asp-for="Review" class="form-control" />
                <span asp-validation-for="Review" class="text-danger"></span>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-secondary bg-transparent border-0">
                    <img class="d-flex ml-3" src="~/lib/images/SaveGreenTrans.png" alt="CreateBan" width="100">
                </button>
                <a asp-action="Index" asp-controller="Books">
                    <img src="~/lib/images/BackToListRedTrans.png" alt="BackToList" width="100">
                </a>
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}